
#stacks_in_268_page23 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_354_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_354_page23 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_354_page23 #jwresp_col2_stacks_in_354_page23{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_354_page23 #jwresp_col1_stacks_in_354_page23,#stacks_in_354_page23 #jwresp_col2_stacks_in_354_page23{width:100%;float:none;display:block}#stacks_in_354_page23 #jwresp_col1_stacks_in_354_page23{margin-bottom:15px}}

#stacks_in_356_page23 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_359_page23 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_2448_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8243_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8243_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8243_page23 #jwresp_col2_stacks_in_8243_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8243_page23 #jwresp_col1_stacks_in_8243_page23,#stacks_in_8243_page23 #jwresp_col2_stacks_in_8243_page23{width:100%;float:none;display:block}#stacks_in_8243_page23 #jwresp_col1_stacks_in_8243_page23{margin-bottom:15px}}
#stacks_in_8246_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_360_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8149_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8149_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8149_page23 #jwresp_col2_stacks_in_8149_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8149_page23 #jwresp_col1_stacks_in_8149_page23,#stacks_in_8149_page23 #jwresp_col2_stacks_in_8149_page23{width:100%;float:none;display:block}#stacks_in_8149_page23 #jwresp_col1_stacks_in_8149_page23{margin-bottom:15px}}
#stacks_in_8153_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_2422_page23 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_8126_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8133_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8133_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8133_page23 #jwresp_col2_stacks_in_8133_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8133_page23 #jwresp_col1_stacks_in_8133_page23,#stacks_in_8133_page23 #jwresp_col2_stacks_in_8133_page23{width:100%;float:none;display:block}#stacks_in_8133_page23 #jwresp_col1_stacks_in_8133_page23{margin-bottom:15px}}
#stacks_in_8136_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_364_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8170_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8170_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8170_page23 #jwresp_col2_stacks_in_8170_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8170_page23 #jwresp_col1_stacks_in_8170_page23,#stacks_in_8170_page23 #jwresp_col2_stacks_in_8170_page23{width:100%;float:none;display:block}#stacks_in_8170_page23 #jwresp_col1_stacks_in_8170_page23{margin-bottom:15px}}
#stacks_in_8173_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_389_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8189_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8189_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8189_page23 #jwresp_col2_stacks_in_8189_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8189_page23 #jwresp_col1_stacks_in_8189_page23,#stacks_in_8189_page23 #jwresp_col2_stacks_in_8189_page23{width:100%;float:none;display:block}#stacks_in_8189_page23 #jwresp_col1_stacks_in_8189_page23{margin-bottom:15px}}
#stacks_in_8191_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_394_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8223_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8223_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8223_page23 #jwresp_col2_stacks_in_8223_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8223_page23 #jwresp_col1_stacks_in_8223_page23,#stacks_in_8223_page23 #jwresp_col2_stacks_in_8223_page23{width:100%;float:none;display:block}#stacks_in_8223_page23 #jwresp_col1_stacks_in_8223_page23{margin-bottom:15px}}
#stacks_in_8225_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_8251_page23 {
	margin: 20px 0px 5px 0px;
}
#stacks_in_8253_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8253_page23 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_8253_page23 #jwresp_col2_stacks_in_8253_page23{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_8253_page23 #jwresp_col1_stacks_in_8253_page23,#stacks_in_8253_page23 #jwresp_col2_stacks_in_8253_page23{width:100%;float:none;display:block}#stacks_in_8253_page23 #jwresp_col1_stacks_in_8253_page23{margin-bottom:15px}}
#stacks_in_8254_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_429_page23 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_704_page23 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_712_page23 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_713_page23 {
	font-size: 85%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
